/*全局样式*/
@charset "utf-8";
@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{max-width:1230px !important;}
.clear{clear:both;width:0;height:0;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s}
.fangda{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sx{cursor:pointer;}
.w100{width:100% !important}
.h100{height:100% !important;}

/*头部*/
header .top{border-bottom:1px solid #d1d1d1;}
header .top p{font-size:12px;color:#909090;line-height:30px;}
header .top ul li{float:left;}
header .top ul li a{font-size:12px;color:#909090;line-height:30px;margin-left:10px;border-left:1px solid #909090;padding-left:10px;}
header .top ul li:first-child a{border:none;padding:0;}
header .top ul li a:hover{color:red;}
header .logo{line-height:105px;}
header .logo2{line-height:105px;margin-left:15px;}
header .tel{background:url(../images/icon1.png) no-repeat 0 center;padding-left:50px;margin-top:29px;}
header .tel p{color:#333;}
header .tel h5{font-size:24px;color:#e83525;font-weight:bold;}


/*PC端导航*/
nav{position:relative;
background: #0989e0;
background: -moz-linear-gradient(top, hsla(204,92%,46%,1) 0%, hsla(204,100%,37%,1) 100%);
background: -webkit-linear-gradient(top, hsla(204,92%,46%,1) 0%,hsla(204,100%,37%,1) 100%);
background: linear-gradient(to bottom, hsla(204,92%,46%,1) 0%,hsla(204,100%,37%,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0989e0', endColorstr='#0071be',GradientType=0 );
}
nav a{color:#fff !important;}
/*一级导航*/ 
nav ul li{float:left;width:12.5%;text-align:center;line-height:55px;position:relative;}
nav ul li:before{content:"";width:2px;height:31px;border-left:1px solid #169bf6;border-right:1px solid #0065a9;position:absolute;top:12px;left:-1px;}
nav ul li:last-child:after{content:"";width:2px;height:31px;border-left:1px solid #169bf6;border-right:1px solid #0065a9;position:absolute;top:12px;right:-1px;}
nav ul li a{display:block;position:relative;z-index:10;}
nav ul li a:hover,nav ul li a.active{
background: #0071be;
background: -moz-linear-gradient(top, hsla(204,100%,37%,1) 0%, hsla(204,92%,46%,1) 100%);
background: -webkit-linear-gradient(top, hsla(204,100%,37%,1) 0%,hsla(204,92%,46%,1) 100%);
background: linear-gradient(to bottom, hsla(204,100%,37%,1) 0%,hsla(204,92%,46%,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071be', endColorstr='#0989e0',GradientType=0 );
}

/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:300;width:100%;}
nav ul li ul li{float:none;margin-top:1px;width:100%;line-height:55px;border:none;
background: #0989e0;
background: -moz-linear-gradient(top, hsla(204,92%,46%,1) 0%, hsla(204,100%,37%,1) 100%);
background: -webkit-linear-gradient(top, hsla(204,92%,46%,1) 0%,hsla(204,100%,37%,1) 100%);
background: linear-gradient(to bottom, hsla(204,92%,46%,1) 0%,hsla(204,100%,37%,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0989e0', endColorstr='#0071be',GradientType=0 );
}
nav ul li ul li:before{display:none;}
nav ul li ul li:last-child:after{display:none;}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-inner img{margin:0 auto;position:relative;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none;left:-50%;}
#myCarousel .carousel-control.right{background-image: none;right:-50%;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}

/*搜索框*/
#sousuo{height:50px;line-height:50px;box-shadow:0 0 10px rgba(0,0,0,0.6);position:relative;
background: #d1d1d1;
background: -moz-linear-gradient(top, hsla(0,0%,82%,1) 0%, hsla(0,0%,100%,1) 100%);
background: -webkit-linear-gradient(top, hsla(0,0%,82%,1) 0%,hsla(0,0%,100%,1) 100%);
background: linear-gradient(to bottom, hsla(0,0%,82%,1) 0%,hsla(0,0%,100%,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#ffffff',GradientType=0 );
}
#sousuo p{padding-right:560px;color:#333;}
#sousuo form{position:absolute;right:15px;top:4px;}
#sousuo form input{width:508px;line-height:38px;border:2px solid #0276c5;padding:0 10px;border-radius:0;border-bottom-left-radius: 5px;border-top-left-radius:5px;border-right:none;}
#sousuo form button{width:42px;height:42px;background:#0276c5 url(../images/icon2.png) no-repeat center;border:none;border-top-right-radius:5px;border:none;border-bottom-right-radius:5px;}

/*产品分类*/
.cpfl{margin-top:22px;}
.cpfl .title{line-height:45px;background:url(../images/title_bg.jpg) center center;background-size:cover;
text-align:center;font-size:18px;color:#fff;position:relative;}
.cpfl .title i{width:100%;height:100%;position:absolute;top:0;left:0;}
.cpfl .title img{margin:0 13px 0 0px;}
.cpfl .title span{position:absolute;right:15px;line-height:45px;}

.cpfl .an1_box a{display:block;line-height:43px;border:1px solid #d8d8d8;margin-top:5px;color:#333;background:url(../images/icon4.png) no-repeat 90% center;padding:0 20%;}
.cpfl .an1_box a.active,.cpfl .an1_box a:hover{background:#0071be url(../images/icon4-1.png) no-repeat 90% center;color:#fff;}
.cpfl .left .imgbox{border:1px solid #d8d8d8;margin:5px 0;height:98px;}
.cpfl .left .an1{display:block;line-height:43px;background:#0071be;border:1px solid #005894;color:#fff;text-align:center;}
.cpfl .left .an1:hover{background:#a0161c;border-color:#a0161c;}
.cpfl .title2{border-top:2px solid #0276c5;margin-bottom:8px;
background: #d8efff;
background: -moz-linear-gradient(top, hsla(205,100%,93%,1) 0%, hsla(0,0%,100%,1) 100%);
background: -webkit-linear-gradient(top, hsla(205,100%,93%,1) 0%,hsla(0,0%,100%,1) 100%);
background: linear-gradient(to bottom, hsla(205,100%,93%,1) 0%,hsla(0,0%,100%,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8efff', endColorstr='#ffffff',GradientType=0 );
}
.cpfl .title2 h5{line-height:41px;color:#fff;font-weight:bold;width:124px;text-align:center;
background: #0276c5;
background: -moz-linear-gradient(top, hsla(204,98%,39%,1) 0%, hsla(220,91%,29%,1) 100%);
background: -webkit-linear-gradient(top, hsla(204,98%,39%,1) 0%,hsla(220,91%,29%,1) 100%);
background: linear-gradient(to bottom, hsla(204,98%,39%,1) 0%,hsla(220,91%,29%,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0276c5', endColorstr='#07338b',GradientType=0 );	
}
.cpfl .title2 a{color:#0071be;font-weight:bold;line-height:41px;margin-right:10px;}
.cpfl .title2 a:hover{color:red;}
.cpfl_con{display:block;border:1px solid #d8d8d8;margin:0 10px 20px 10px;}
.cpfl_con .imgbox{overflow:hidden;}
.cpfl_con .img{height:177px;}
.cpfl_con .img img{display:none;}
.cpfl_con h5{line-height:39px;background:#ececec;color:#333;padding:0 10px;text-align:center;border-top:1px solid #d8d8d8;}
.cpfl_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.cpfl_con:hover h5{background:#0071be;color:#fff;}
.cpfl .neirong .col-lg-3{padding:0;}
.cpfl .neirong .row{padding:0 5px;}
.cpfl .neirong{display:none;}
.cpfl .neirong.active{display:block;}

/*五大优势*/
.youshi .title3{font-size:36px;color:#0071be;font-weight:bold;text-align:center;margin:42px 0 32px 0;}
.youshi .title3 span{color:#ff0000;}
.ys_con{margin-bottom:12px;}
.ys_con .bt{width:252px;line-height:64px;background:#0071be;font-size:25px;color:#fff;border-radius:20px;text-align:center;position:relative;padding-left:25px;margin-left:20px;}
.bt span{width:65px;height:65px;background:#fff;border:3px solid #0071be;position:absolute;left:-20px;top:0;border-radius:50%;font-size:44px;color:#ff0000;font-style: italic;font-weight:bold;padding-right:10px;}
.ys_con .text{color:#333;line-height:19px;margin-top:15px;}
.ys_con .text span{color:#ff0000;}

/*公司简介*/
.gsjj{margin-bottom:30px;}
.title4{position:relative;overflow:hidden;margin:20px 0;}
.title4:before,.title4:after{content:"";width:100%;height:5px;position:absolute;left:270px;top:37%;border-top:1px dashed #0071be;border-bottom:1px dashed #0071be;}
.title4:after{top:55%;}
.title4 h5{font-size:25px;font-weight:bold;color:#0071be;line-height:46px;margin-left:20px;position:relative;}
.title4 h5:before{content:"";width:7px;height:46px;background:#0071be;position:absolute;left:-20px;top:0;}
.title4 h5 span{font-weight:normal;margin-left:10px;}
.title4 .more{display:block;background:#0071be;width:75px;line-height:20px;text-align:center;color:#fff !important;font-size:12px;border-radius:5px;margin-top:13px;position:relative;z-index:10;}
.title4 .more:hover{background:#d02128;}
.title4 .zhe{width:83px;height:100%;background:#fff;position:absolute;top:0;right:0;z-index:2;}
.gsjj .text_box h5{font-size:20px;font-weight:bold;color:#0071be;}
.gsjj .text_box a{display:block;color:#333;line-height:30px;margin-top:30px;height:240px;overflow:hidden;}

/*荣誉证书*/
.ryzs{margin:10px 0 30px 0;}
.ryzs .title4:before,.ryzs .title4:after{left:240px;}
.ry_con{border:1px solid #d6d6d6;display:block;overflow:hidden;margin:0 10px;}
.ry_con:hover{border-color:red;}
.rycon_pad{padding:0 5px;}

/*工程案例*/
.title5{text-align:center;margin:38px 0 28px 0;position:relative;overflow:hidden;}
.title5 h5{line-height:36px;font-size:25px;font-weight:bold;color:#0071be;position:relative;z-index:3;}
.title5 h5 span{font-weight:normal;margin-left:10px;}
.title5:before,.title5:after{content:"";width:100%;height:5px;position:absolute;left:0;top:0;border-top:1px dashed #0071be;border-bottom:1px dashed #0071be;top:35%;}
.title5:after{top:58%;}
.title5 p{display:block;width:196px;height:36px;background:#fff;position:absolute;top:0;left:50%;margin-left:-98px;z-index: 1;}

.gcal .an2_box{text-align:center;font-size:0;margin-bottom:27px;}
.gcal .an2_box a{display:inline-block;width:174px;line-height:40px;background:#0071be;font-size:16px;color:#fff;margin:5px 15px;padding:0 10px;}
.gcal .an2_box a:hover,.gcal .an2_box a.active{background:#d02128;}
.gc_con{display:block;border:1px solid #d2d2d2;padding:3px;margin:0 10px 20px 10px;}
.gcal_pad{padding:0 5px;}
.gc_con .imgbox{position:relative;overflow:hidden;}
.gc_con .imgbox h5{line-height:43px;background:rgba(0,0,0,0.6);width:100%;position:absolute;left:0;bottom:0;font-size:16px;color:#fff;text-align:center;padding:0 10px;}
.gc_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.gcal .an2{width:175px;line-height:44px;background:#0071be;text-align:center;color:#fff;font-size:16px;display:block;margin:10px auto 0px auto;}
.gcal .an2:hover{background:#d02128;}
.gcal .neirong{display:none;}
.gcal .neirong.active{display:block;}

/*技术团队*/
.jstd .title4:before,.jstd .title4:after{left:210px;}
.js_con{display:block;border:1px solid #d6d6d6;position:relative;overflow:hidden;margin:0 10px;}
.jstd_pad{padding:0 5px;}
.js_con .mask{position:absolute;width:100%;height:100%;top:-100%;left:0;background:rgba(0,0,0,0.6);text-align:center;display: flex;flex-direction:column;justify-content:center;padding:0 15px;}
.js_con .mask h5,.js_con .mask p{font-size:16px;color:#fff;line-height:25px;}
.js_con:hover .mask{top:0;}
.js_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.jstd .title6{border-bottom:3px double #0071be;position:relative;}
.jstd .title6 h5{width:125px;line-height:39px;background:#0071be;text-align:center;font-size:20px;text-align:center;color:#fff;position:absolute;bottom:-3px;left:0;}
.jstd .title6 p{color:#333;line-height:35px;padding:0 0 0 140px;}
.jstd .title6 p span{font-weight:bold;color:#0071be;}

/*解决方案*/
.jjfa{margin:20px 0;}
.jjfa .title4:before,.jjfa .title4:after{left:280px;}
.jjfa .an_box a{display:block;line-height:46px;background:#dfe0e2;color:#333;margin-bottom:1px;padding:0 10px 0 50px;}
.jjfa .an_box a:hover,.jjfa .an_box a.active{background:#0071be;color:#fff;}
.jj_con{display:block;}
.jj_con:first-child{margin-bottom:19px;}
.jj_con .imgbox{width:307px;height:178px;overflow:hidden;border:1px solid #d9d9d9;}
.jj_con .img{width:100%;height:100%;}
.jj_con .text_box{margin-left:320px;}
.jj_con .text_box h5{color:#333;font-weight:bold;}
.jj_con .text_box .text{color:#333;line-height:25px;height:100px;overflow:hidden;margin:15px 0;}
.jj_con .text_box span{display:block;width:89px;line-height:29px;background:#0071be;color:#fff;text-align:center;}
.jj_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.jj_con:hover span{background:#d02128;}
.jjfa .neirong{display:none;}
.jjfa .neirong.active{display:block;}

/*常见问题*/
.cjwt .title4:before,.cjwt .title4:after{left:190px;}
.cjwt #scrollDiv{height:370px;overflow:hidden;margin-top:10px;}/*这里的高度和超出隐藏是必须的*/
.cjwt #scrollDiv li{overflow:hidden;border-bottom:1px dashed #e4e4e4;}
.cjwt #scrollDiv li a{display:block;}
.cjwt #scrollDiv li h5{color:#313131;position:relative;padding-left:33px;margin-top:15px;}
.cjwt #scrollDiv li h5:before{content:"问";position:absolute;top:-2px;left:0px;background:#9b9b9b;color:#fff;border-radius:5px;width:19px;line-height:19px;text-align:center;font-size:12px;}
.cjwt #scrollDiv li .text{font-size:12px;line-height:20px;color:#888;margin-top:14px;height:60px;overflow:hidden;position:relative;padding-left:33px;margin-bottom:15px;}
.cjwt #scrollDiv li .text:before{content:"答";position:absolute;top:0;left:0px;background:#0071be;color:#fff;border-radius: 5px;width:19px;line-height:19px;text-align:center;font-size:12px;}

/*公司动态*/
.dt_box{height:450px;overflow:hidden;}
.dt_box .title4:before,.dt_box .title4:after{display:none;}
.dt_box .title4 .anniu{color:#0071be;padding:5px 10px;}
.dt_box .title4 .anniu:hover,.dt_box .title4 .anniu.active{background:#dfe0e2;border-radius:10px;}
.dt_box ul{margin-top:10px;}
.hydt ul .gsdt_con,.gsdt ul .gsdt_con{display:none;}
.dt_box ul .gsdt_con .imgbox{width:166px;height:115px;overflow:hidden;border:1px solid #c2c2c2;}
.dt_box ul .gsdt_con .img{width:100%;height:100%;}
.dt_box ul .gsdt_con .text_box{margin-left:180px;color:#333;}
.dt_box ul .gsdt_con .text_box .text{line-height:25px;height:75px;overflow:hidden;margin-top:15px;}
.dt_box ul .gsdt_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.dt_box ul li,.cfzs ul li{height:31px;color:#333;border-bottom:1px dashed #c0baba;position:relative;padding-left:10px;}
.dt_box ul li:before,.cfzs ul li:before{content:"";width:3px;height:3px;background:#333;position:absolute;left:0;top:30%;border-radius:50%;}
.hydt ul.active .gsdt_con,.gsdt ul.active .gsdt_con,.cfzs ul.active .cf_con{display:block;}
.hydt ul.active li,.gsdt ul.active li,.cfzs ul.active li{display:none;}
.dt_box .neirong{display:none;}
.dt_box .neirong.active{display:block;}

/*厨房知识*/
.cfzs{height:450px;overflow:hidden;}
.cfzs .title4:before,.cfzs .title4:after{left:195px;}
.cfzs .cf_con{border:1px solid #bbc1b7;display:none;}
.cfzs .cf_con .img{height:115px;}
.cfzs .cf_con .img img{display:none;}
.cfzs ul{margin-top:9.5px;}

/*联系我们*/
.lxwm{background:url(../images/lxwm_bg.jpg) center center;background-size:cover;padding-bottom:30px;margin-top:40px;}
.lxwm .title5 h5{position:relative;display:inline-block;}
.lxwm .title5 h5:before,.lxwm .title5 h5:after{content:"";width:1000%;height:5px;position:absolute;left:280px;border-top:1px dashed #0071be;border-bottom:1px dashed #0071be;top:33%;}
.lxwm .title5 h5:after{top:55%;}
.lxwm .title5 h5 span:before,.lxwm .title5 h5 span:after{content:"";width:1000%;height:5px;position:absolute;right:280px;border-top:1px dashed #0071be;border-bottom:1px dashed #0071be;top:33%;} 
.lxwm .title5 h5 span:after{top:55%;}
.lxwm h5.bt{color:#333;margin-bottom:20px;}
.lxwm .ditu{border:1px solid #ccc;}

.lxwm .weixin_box{margin-top:30px;}
.lxwm ul li{line-height:30px;padding-left:30px;}
.lxwm .weixin_box .weixin{width:150px;height:150px;}
.lxwm .form-group{margin:12px 0;}
.lxwm label{color:#333;font-weight:normal;}
.lxwm input,.lxwm textarea{background:#f0f0f0;}
.lxwm button{width:134px;line-height:33px;background:#0071be;color:#fff;border:none;}
.lxwm button:hover{background:#d02128;}
.lxwm .title5:before,.lxwm .title5:after{display:none;}

/*内页左侧*/
.neiye{margin:20px 0;}
.neiye .cpfl{margin:0;}
.neiye .left ul{margin-bottom:5px;}
.neiye .left .img1{border:1px solid #d8d8d8;}
.neiye .lxfs .title{margin:7px 0;}
.neiye .lxfs .text_box{border:1px solid #d8d8d8;padding:1px;}
.neiye .lxfs .text_box .text{line-height:26px;color:#333;padding:10px 15px;}
.neiye .title2 p{font-size:12px;color:#696969;line-height:41px;margin-right:13px;}

/*产品展示内页*/
.cpzs_ny .col-lg-3{padding:0; padding-top:15px;}
.cpzs_ny .row{padding:0 5px;}
.cpzs_ny .cpfl_con .img{height:auto;}
.cpzs_ny .cpfl_con .img img{display:block;}
.cpzsxq .bt{font-size:16px;text-align:center;margin:10px 0;}
.cpzsxq img{display:block;max-width:100%;margin:10px auto;}
.cpzsxq .text{line-height:25px;}
.cpzsxq{padding-top:20px;}
.cpzsxq1 .bt{font-size:16px;text-align:center;margin:10px 0;}

/*公司资质内页*/
.gszz_ny{padding-top:20px;}
.gszz_ny .col-lg-4{padding:0;}
.gszz_ny .row{padding:0 5px;}
.gszz_ny .ry_con{margin:0 10px 20px 10px;}

/*技术支持内页*/
.jszc_ny{padding-top:20px;}
.jszc_ny .jj_con{margin-bottom:20px;}

/*在线留言内页*/
.zxly_ny.lxwm{background:none;}
.zxly_ny  form{width:70%;margin:0 auto;}
.zxly_ny form button{display:block;margin:0 auto;}

/*页脚*/
footer{background:#0071be;padding:10px 0;text-align:center;line-height:25px;color:#fff;}
footer ul{text-align:center;}
footer ul li{position:relative;display:inline-block;}
footer ul li:before{content:"";width:1px;height:14px;background:#fff;position:absolute;right:-2px;top:25%;}
footer ul li:last-child:before{display:none;}
footer ul li a{color:#fff !important;margin:0 10px;}
footer ul li a:hover,footer p a:hover{color:yellow !important;text-decoration:underline !important;}
footer p a{color:#fff !important;}


/*移动端底部热点链接*/
.hot{height:50px; background:#0277c6; position:fixed; bottom:0; left:0; z-index:2000;border-top:1px solid #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{background:#105c90;}	
.dbbox{position:fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

/*媒体查询开始*/

@media (max-width:1199px){
.dt_box .title4 .more{display:none;}	
.dt_box .title4 .zhe{display:none;}
}

@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;margin-bottom:3px;background:rgba(2,119,198,0.8);}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .sjdnav li a:hover{background:rgba(0,0,0,0.6);color:#fff;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#0277c6;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#0277c6;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
body{padding-bottom:50px;}
.cpfl .title2{margin:30px 0 8px 0;}
.cpfl_con .img{height:auto;}
.cpfl_con .img img{display:block;}
header .logo{line-height:100px;}
#sousuo p{display:none;}
#sousuo form{position:static;margin:4px auto 0 auto;width:550px;}
.youshi .img1{display:block;margin:0 auto 30px auto;}
.youshi .img2{display:block;margin:20px auto 0 auto;}
.gsjj .text_box{margin-top:30px;}
.jstd .title6{margin-top:30px;}
.jjfa .nr_box{margin-top:30px;}
.dt_box{margin-top:10px;}
.neiye .left{margin-bottom:20px;}
}

@media (max-width:767px){
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
header .sjdnav{top:80px;}
header .logo{line-height:80px;}
header .logo img{width:350px;}
.cpfl_con{margin:0 5px 10px 5px;}
.cpfl .neirong .row{padding:0 10px;}
#sousuo form{width:392px;}
#sousuo form input{width:350px;}
.youshi .title3{font-size:20px;margin:30px 0;}
.ys_con .bt{width:200px;line-height:50px;font-size:20px;padding-left:18px;margin-left:18px;}
.bt span{width:53px;height:53px;left:-21px;top:-1px;font-size:30px;}
.title4 h5{font-size:20px;line-height:30px;}
.title4:before,.title4:after{height:4px;position:absolute;left:220px;top:35%;}
.title4:after{top:55%;}
.title4 .more,.title4 .zhe{display:none;}
.gsjj .text_box h5{font-size:16px;}
.ryzs .title4:before,.ryzs .title4:after{left:200px;}
.ry_con{margin:0 5px;}
.rycon_pad{padding:0 10px;}
.title5 h5{font-size:20px;}
.title5 p{width:170px;left:50%;margin-left:-85px;}
.gc_con{margin:0 5px 10px 5px;}
.gcal_pad{padding:0 10px;}
.jstd .title4:before,.jstd .title4:after{left:180px;}
.jjfa .title4:before,.jjfa .title4:after{left:235px;}
.cjwt .title4:before,.cjwt .title4:after{left:170px;}
.cfzs .title4:before,.cfzs .title4:after{left:170px;}
.cfzs{height:438px;}
.lxwm .weixin_box ul{float:none !important;}
.lxwm .weixin_box .weixin{float:none !important;margin:20px 0;}
.lxwm .title5 h5:before,.lxwm .title5 h5:after{left:230px;}
.lxwm .title5 h5 span:before,.lxwm .title5 h5 span:after{right:230px;} 
.cpzs_ny .row{padding:0 10px;}
}

@media (max-width:600px){
.jj_con .imgbox{width:130px;height:90px;}
.jj_con .text_box{margin-left:140px;}
.jj_con .text_box .text{line-height:25px;height:45px;overflow:hidden;margin:15px 0;}
.jj_con .text_box span{display:none;}	
}

@media (max-width:479px){
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
header .logo{line-height:60px;}
header .logo img{width:220px;}
.cpfl_con h5{line-height:30px;}
#sousuo form{width:242px;}
#sousuo form input{width:200px;}
.youshi .title3{font-size:18px;margin:30px 0;}
.lxwm .title5 h5 span:before,.lxwm .title5 h5 span:after,.lxwm .title5 h5:before,.lxwm .title5 h5:after{display:none;} 
.zxly_ny  form{width:90%;}
}
